.page_ttl {
    max-width: 260px;
    width: 50%;
    margin: 50px auto 30px;
}

.page_lead {
    font-size: clamp(16px,2vw,26px);
    text-align: center;
    letter-spacing: 0.05em;
}

.top_img {
    display: flex;
    margin-top: 50px;
}

.top_img img {
    width: 50%;
}

.grid_wrap {
    max-width: 1054px;
    width: 90%;
    margin: 80px auto 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr auto auto;
    gap: 30px;
}

.grid_wrap .box {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    gap: 0;
    border: 2px solid #787574;
}

.grid_wrap .box .txt_wrap {
    padding: 20px;
}

.grid_wrap .box_ttl {
    position: relative;
    border-bottom: 2px solid #998765;
    padding-bottom: 10px;
    font-size: clamp(18px,2vw,22px);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 0.5em;
}

.grid_wrap .box_ttl .small {
    font-size: clamp(13px,1.5vw,18px);
}

.grid_wrap .box_ttl::after {
    position: absolute;
    translate: -50% 0;
    bottom: -4px;
    left: 50%;
    content: '';
    width: 40%;
    height: 6px;
    background-color: #998765;
}

.grid_wrap .box_ttl::before {
    background-color: #000000;
    color: #fff;
    padding: 0 0.25em 0.1em;
    font-weight: initial;
    font-size: clamp(14px,1.4vw,16px);
    margin-top: 0.2em;
}

.grid_wrap .box01 .box_ttl::before {
    content: '01';
}
.grid_wrap .box02 .box_ttl::before {
    content: '02';
}
.grid_wrap .box03 .box_ttl::before {
    content: '03';
}
.grid_wrap .box04 .box_ttl::before {
    content: '04';
}
.grid_wrap .box05 .box_ttl::before {
    content: '05';
}
.grid_wrap .box06 .box_ttl::before {
    content: '06';
}
.grid_wrap .box07 .box_ttl::before {
    content: '07';
}
.grid_wrap .box08 .box_ttl::before {
    content: '08';
}
.grid_wrap .box09 .box_ttl::before {
    content: '09';
}
.grid_wrap .box10 .box_ttl::before {
    content: '10';
}
.grid_wrap .box11 .box_ttl::before {
    content: '11';
}

.grid_wrap .box_category {
    text-align: center;
    margin: 10px 0 5px;
    font-size: clamp(12px,1.3vw,13px);
}

.grid_wrap .box_foot {
    text-align: center;
    font-size: clamp(12px, 1.3vw, 13px);
}

.grid_wrap .box_txt {
    font-size: clamp(13px,1.5vw,16px);
    margin-top: 15px;
}

.grid_wrap .info_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #b7ab93;
    color: #fff;
    padding: 20px;
}

.grid_wrap .info_wrap ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 1em;
    font-size: clamp(12px,1.4vw,15px);
}

.grid_wrap .info_wrap ul li {
    display: flex;
}

.grid_wrap .info_wrap ul li span {
    flex-shrink: 0;
}


/* SP調整 */
@media screen and (max-width:730px) {

    .page_ttl {
        margin: 40px auto 20px;
    }

    .top_img {
        flex-direction: column;
        margin-top: 40px;
    }

    .top_img img {
        width: 100%;
    }

    .grid_wrap {
        margin-top: 50px;
        display: flex;
        flex-direction: column;
    }

    .grid_wrap .box .txt_wrap {
        padding: 15px;
    }

    .grid_wrap .info_wrap {
        padding: 15px;
    }

    .bottom_note {
        margin-top: 35px;
    }
}